## ruby-sentry-rails 5.28.0

=== Makefile ===
build:
	bundle install
	gem build sentry-rails.gemspec
