## ruby-sentry-rails 5.3.0

=== debian/changelog ===
ruby-sentry-rails (5.3.0-2) unstable; urgency=medium

  * Source only upload for migration to testing

 -- Pirate Praveen <praveen@debian.org>  Thu, 05 May 2022 13:50:16 +0530

ruby-sentry-rails (5.3.0-1) unstable; urgency=medium

  * Initial release (Closes: #1010436)

 -- Pirate Praveen <praveen@debian.org>  Sun, 01 May 2022 21:03:48 +0530
