=== debian/control ===
Source: ruby-sentry-rails
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb (>= 1),
               ruby-railties (>= 2:5.0),
               ruby-sentry-ruby-core (>= 5.3.0)
Standards-Version: 4.6.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-sentry-rails.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-sentry-rails
Homepage: https://github.com/getsentry/sentry-ruby
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-sentry-rails
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Description: provides Rails integration for the Sentry error logger
 A ruby library that provides Rails integration for the Sentry error logger.
 Sentry provides real-time crash reporting for web apps, mobile apps, and
 games.
