## ruby-sentry-rails 5.9.0

=== debian/changelog ===
ruby-sentry-rails (5.9.0-2) unstable; urgency=medium

  * Reupload to unstable
  * Drop obsolete X{S,B}-Ruby-Versions fields

 -- Pirate Praveen <praveen@debian.org>  Tue, 13 Jun 2023 18:59:48 +0530

ruby-sentry-rails (5.9.0-1) experimental; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster
  * Update standards version to 4.6.1, no changes needed.

  [ Pirate Praveen ]
  * Bump Standards-Version to 4.6.2 (no changes needed)
  * New upstream version 5.9.0
  * Switch build dependency ruby-sentry-core -> ruby-sentry

 -- Pirate Praveen <praveen@debian.org>  Sat, 29 Apr 2023 19:01:02 +0530
