## ruby-sentry-rails 5.16.1

=== debian/changelog ===
ruby-sentry-rails (5.16.1-1) unstable; urgency=medium

  * New upstream version
  * Update minimum version of ruby-sentry-ruby to 5.16.1~

 -- Pirate Praveen <praveen@debian.org>  Mon, 05 Feb 2024 20:44:09 +0530
