=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends: debhelper-compat (= 13),
                gem2deb (>= 2.1~),
                ruby-railties,
-               ruby-sentry-ruby (>= 5.9~)
+               ruby-sentry-ruby (>= 5.16.1~)
 Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-sentry-rails.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-sentry-rails
