## ruby-sentry-rails 5.18.2

=== debian/changelog ===
ruby-sentry-rails (5.18.2-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)
  * Update minimum version of ruby-sentry-ruby to 5.18.2~

 -- Pirate Praveen <praveen@debian.org>  Sat, 27 Jul 2024 17:32:59 +0900
