=== debian/control ===
--- 
+++ 
@@ -6,8 +6,8 @@
 Build-Depends: debhelper-compat (= 13),
                gem2deb (>= 2.1~),
                ruby-railties,
-               ruby-sentry-ruby (>= 5.16.1~)
-Standards-Version: 4.6.2
+               ruby-sentry-ruby (>= 5.18.2~)
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-sentry-rails.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-sentry-rails
 Homepage: https://github.com/getsentry/sentry-ruby
