## ruby-sentry-rails 5.28.0

=== debian/changelog ===
ruby-sentry-rails (5.28.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Bump build dependency on ruby-sentry-ruby to 5.28.0.
  * Update Standards-Version to 4.7.2, no changes needed.
  * Add runtime dependency on ruby:any for Ruby script.

 -- Simon Quigley <tsimonq2@debian.org>  Mon, 20 Oct 2025 17:15:24 -0500
