=== debian/control ===
--- 
+++ 
@@ -6,8 +6,8 @@
 Build-Depends: debhelper-compat (= 13),
                gem2deb (>= 2.1~),
                ruby-railties,
-               ruby-sentry-ruby (>= 5.18.2~)
-Standards-Version: 4.7.0
+               ruby-sentry-ruby (>= 5.28.0)
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-sentry-rails.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-sentry-rails
 Homepage: https://github.com/getsentry/sentry-ruby
@@ -16,7 +16,8 @@
 
 Package: ruby-sentry-rails
 Architecture: all
-Depends: ${misc:Depends},
+Depends: ruby:any,
+         ${misc:Depends},
          ${ruby:Depends},
          ${shlibs:Depends}
 Description: provides Rails integration for the Sentry error logger
