## ruby-sentry-rails 6.3.0

=== debian/changelog ===
ruby-sentry-rails (6.3.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update Standards-Version to 4.7.3, no changes needed.
  * Bump build dependency on ruby-sentry-ruby to 6.3.0.

 -- Simon Quigley <tsimonq2@debian.org>  Sun, 08 Feb 2026 14:35:20 -0600
