=== debian/control ===
--- 
+++ 
@@ -6,8 +6,8 @@
 Build-Depends: debhelper-compat (= 13),
                gem2deb (>= 2.1~),
                ruby-railties,
-               ruby-sentry-ruby (>= 5.28.0)
-Standards-Version: 4.7.2
+               ruby-sentry-ruby (>= 6.3.0)
+Standards-Version: 4.7.3
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-sentry-rails.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-sentry-rails
 Homepage: https://github.com/getsentry/sentry-ruby
