=== debian/watch ===
Version: 5
Source: https://gemwatch.debian.net/sentry-rails
Matching-Pattern: .*/sentry-rails-(.*).tar.gz
